a { color: #666; text-decoration: none }
a:hover { color: #000 }

body { background: #EFEFEF; color: #666; margin-top: 30px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px }

#page { margin: 0 auto; width: 800px; background: #FFF; border: 1px SOLID #999; height: 460px }
body>#page { min-height: 460px; height: auto }
input, select, textarea { border: 1px SOLID #999; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666 }
input { padding: 2px 4px }
select { padding: 1px 1px 1px 4px  }
textarea { padding: 4px }
#hdr { height: 85px; position: relative }
	#hdr .lft { position: absolute; top: 0; left: 0; width: 300px }
	#hdr .rgt {
	position: absolute;
	bottom: 17px;
	right: 20px;
	width: 540px;
	text-align: right
}
	#hdr .rgt ul, #hdr .rgt ul li { margin: 0; padding: 0; float: left; clear: right; list-style-type: none }
	#hdr .rgt ul li { margin-left: 7px }
		.ma { color: #000 }
		.ma a { color: #000 }
#imgHdr {  }
#ctnt { width: 760px; margin: 20px; padding-bottom: 20px }
	#ctnt .lft { float: left; clear: left; width: 130px }
	#ctnt .rgt { float: right; clear: right; width: 560px; padding: 0 20px 0 50px }
	#ctnt .rgt a, a.blue { color: #0063DC }
	#ctnt .full { float: right; clear: right; width: 720px; padding: 0 20px 0 20px }
	#ctnt .full a, a.blue { color: #0063DC }
#ftr { width: 760px; margin: 10px auto  }
	#ftr .lft { float: left; clear: left; width: 400px }
	#ftr .rgt { float: right; clear: right; width: 360px; text-align: right }
.clr { clear: both }

.sma, .smia { padding: 5px 0; color: #000; border-bottom: 1px DOTTED #999 }
	.sma a { color: #000 }

.Header { font-size: 16px; font-weight: bold }
.Intro { font-size: 16px; }

.eventSub { border-bottom: 1px DOTTED #999; padding: 10px 0 }
.eventText { border-bottom: 1px DOTTED #999; padding-bottom: 10px }

.gHdr { border-bottom: 1px DOTTED #999; padding-bottom: 5px }
.gFtr { border-top: 1px DOTTED #999; padding-top: 5px }
.gCtnt { padding: 10px 0; position: relative }
.gArch { position: absolute; bottom: 10px; right: 10px }
.gImg { padding: 5px }
.gTable { width: 550px }

div.frmContainer { background: inherit; width: 400px }
div.frmDivider { font-height: 1px; color: #999; line-height: 1px; background: #E4E4E4; margin: 5px 0; padding: 0 }
div.frmSub { padding-top: 10px }
div.frmHdr { font-weight: bold; padding: 4px 0; border-bottom: 1px SOLID #E4E4E4 }
div.frmTxt { float: left; clear: right; padding-top: 3px }
div.frmClear { clear: both }

.frmError { color: #FF0000 }
.frmInput { border: 1px SOLID #999; padding: 2px 4px; width: 100% }
.frmCheck { width: 15px; margin-right: 10px; border: none; background: none }
.frmSelect { border: 1px SOLID #999; padding: 1px 1px 1px 4px }
.frmButton { padding: 2px 5px; border: 1px SOLID #999; background: #FFF; width: auto; margin: 10px 0 20px 0 }
.frmButtonContainer { border-top: 1px DOTTED #CCC; border-bottom: 1px DOTTED #CCC; padding: 10px 0; margin: 10px 0; text-align: right }
.frmThank { padding: 15px 0; text-align: center; }

.smparent { padding: 2px }
.smchild { border-left: 1px DOTTED #666; margin: 1px 0 2px 10px; padding: 2px 10px; }

/* form stylesheet */

.form_error
{
    color: #FF0000;
}

.form_error_small
{
	font-size: 10px;
	font-style: italic;
    color: #FF0000;
}

.form_small
{
    font-size: 10px;
}

.form_element_small
{
    width: 302px;
    border: 1px SOLID #DADADA;
    padding: 4px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
}

.form_element_small:focus
{
    background-color: #f7f7f7;
}

.form_element, .form_error_element
{
    width: 302px;
    border: 1px SOLID #DADADA;
    padding: 8px 5px !important;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}

.form_element:focus
{
    background-color: #f7f7f7;
}

.form_action_button
{
    display: block;
	cursor: hand;
	cursor: pointer;
	text-decoration: none;
}

.form_action_button .form_action_left
{
    float: left;
	display: block;
	width: 13px;
	height: 31px;
    background: transparent url(../images/temp/button-left.jpg) top left no-repeat;
}

.form_action_button .form_action_right
{
    float: left;
	display: block;
	width: 13px;
	height: 31px;
    background: transparent url(../images/temp/button-right.jpg) top left no-repeat;
}

.form_action_button .form_action_text
{
    float: left;
	display: block;
	height: 24px;
	padding: 7px 8px 0 8px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
    background: transparent url(../images/temp/button-gradient.jpg) top left repeat-x;
}

.form_action_button:hover .form_action_text
{
	color: #000000;
}


.event-left { 
	width:250px; 
	margin-right:20px;
	float:left;
	margin-top:15px
	}
	
.event-right { 
	width:250px; 
	margin-right:30px;
	float:left;
	margin-top:15px
	}

.event-left img, .event-right img { padding-bottom:15px}

/* end form stylesheet */
